Subject: New Reply Received - Refund Status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 05:56:00 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund Status  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>I have purchased three items initially and in the original invoice instead of entering 45 QAR ,the cashier had entered 89 QAR. Same time I informed the supervisor there and he took the original invoice and issued me with a new invoice and it has got credit voucher details as well. I have attached the SMS and bank app screenshot for your reference along with the invoice I received. It is very disappointing that this process is getting so confusing where it shouldn't be the case and I should be getting the money back credited to the same source using which i paid.</div>
<div><br></div>
<div>regards,</div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 27, 2022 at 8:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Nabeeh,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would request you to please share your bank statement and the authoraztion codes, showing the deduction so that we can investigate your issue.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000916937'>Splash invoice.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000916938'>Statement.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000916939'>SMS.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4926375